
body {
    background-color: lightgreen;
    font-family: Arial;
    text-align: center;
}

h1 {
    color: darkblue;
}

p {
    font-size: 18px;
}

img {
    border: 3px solid black;
    margin: 10px;
}

a {
    text-decoration: none;
    color: red;
}

a:hover {
    color: blue;
}

button {
    padding: 10px;
    margin: 5px;
    background-color: white;
}

table {
    margin: auto;
    border-collapse: collapse;
}

td {
    padding: 10px;
}

ul {
    list-style-type: square;
}

